#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-cors
version:              0.2.7
visibility:           public
id:                   wai-cors-0.2.7-2Rvxpl6HoPa4j2XpSmvWYh
key:                  wai-cors-0.2.7-2Rvxpl6HoPa4j2XpSmvWYh
license:              MIT
copyright:
    (c) 2015-2019 Lars Kuhtz <lakuhtz@gmail.com>,
    (c) 2014 AlephCloud Systems, Inc.

maintainer:           Lars Kuhtz <lakuhtz@gmail.com>
author:               Lars Kuhtz <lakuhtz@gmail.com>
homepage:             https://github.com/larskuhtz/wai-cors
synopsis:             CORS for WAI
description:
    This package provides an implemenation of
    Cross-Origin resource sharing (CORS) for
    <http://hackage.haskell.org/package/wai Wai>
    that aims to be compliant with <http://www.w3.org/TR/cors>.

category:             HTTP, Network, Web, Wai
abi:                  049f0f73133d637e13295eaef2dd5887
exposed:              True
exposed-modules:      Network.Wai.Middleware.Cors
import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-cors-0.2.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-cors-0.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-cors
hs-libraries:         HSwai-cors-0.2.7-2Rvxpl6HoPa4j2XpSmvWYh
depends:
    attoparsec-0.14.4-9F9tnN8VDhqE7eiteCM5HG base-4.16.4.0
    base-unicode-symbols-0.2.4.2-LxaiYZxX2IHCdJ6KOk7ePF
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e mtl-2.2.2
    transformers-0.5.6.2 wai-3.2.4-E20NDKiavQZvucZdRVF5C

haddock-interfaces:   /usr/share/doc/haskell-wai-cors/html/wai-cors.haddock
haddock-html:         /usr/share/doc/haskell-wai-cors/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

